gsettings-desktop-schemas (49.0-1ubuntu1) questing; urgency=medium

  * Merge with debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Add brown accent color support

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 24 Sep 2025 16:54:46 +0200

gsettings-desktop-schemas (49.0-1) unstable; urgency=medium

  * New upstream release
  * Opt into Salsa CI

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 14 Sep 2025 08:10:13 -0400

gsettings-desktop-schemas (49~rc-1ubuntu1) questing; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Add brown accent color support
    - Use xdg-terminal-exec for org.gnome.desktop.default-applications.terminal
  * d/p: Refresh patches

 -- Alessandro Astone <alessandro.astone@canonical.com>  Fri, 05 Sep 2025 13:34:20 +0200

gsettings-desktop-schemas (49~rc-1) unstable; urgency=medium

  * New upstream release
  * Remove obsolete Rules-Requires-Root field

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 01 Sep 2025 12:53:35 -0400

gsettings-desktop-schemas (49~beta-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release

  [ Simon McVittie ]
  * Build-depend on gobject-introspection instead of libgirepository1.0-dev
  * Version a Breaks to stop Lintian warning about it
  * Standards-Version: 4.7.2 (no changes required)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 16 Aug 2025 10:33:07 -0400

gsettings-desktop-schemas (49~alpha-0ubuntu1) questing; urgency=medium

  * New upstream release 49.alpha (LP: #2117619):
    - Switch to JXL for background image
    - Add option to configure restart/shutdown options being available in the
      lockscreen
    - Translation updates
  * Refreshed patch: debian/patches/ubuntu_lock-on-suspend.patch

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Mon, 28 Jul 2025 13:41:08 +0800

gsettings-desktop-schemas (48.0-1ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Add brown accent color support
    - Use xdg-terminal-exec for org.gnome.desktop.default-applications.terminal

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 17:32:19 -0400

gsettings-desktop-schemas (48.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 09:50:12 -0400

gsettings-desktop-schemas (48~rc-1ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Add brown accent color support
    - Use xdg-terminal-exec for org.gnome.desktop.default-applications.terminal

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 13 Mar 2025 14:33:19 +0100

gsettings-desktop-schemas (48~rc-1) unstable; urgency=medium

  * New upstream release

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 13 Mar 2025 12:26:58 +0100

gsettings-desktop-schemas (48~beta-1ubuntu2) plucky; urgency=medium

  * gsettings-desktop-schemas.gsettings-override: Change exec and exec-arg
    to use xdg-terminal-exec.

 -- Nathan Pratta Teodosio <nteodosio@ubuntu.com>  Wed, 05 Mar 2025 11:01:06 +0100

gsettings-desktop-schemas (48~beta-1ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Add brown accent color support

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 04 Feb 2025 08:36:26 -0500

gsettings-desktop-schemas (48~beta-1) unstable; urgency=medium

  * New upstream release
  * Update gsettings override to still default to Cantarell and Monospace
    since the Adwaita Fonts are not in Debian yet

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 04 Feb 2025 08:20:40 -0500

gsettings-desktop-schemas (47.1-1ubuntu1) oracular; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Add brown accent color support

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 09:53:38 -0400

gsettings-desktop-schemas (47.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 09:52:33 -0400

gsettings-desktop-schemas (47~rc-1ubuntu1) oracular; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Add brown accent color support

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 05 Sep 2024 17:40:53 +0200

gsettings-desktop-schemas (47~rc-1) unstable; urgency=medium

  * New upstream release

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 05 Sep 2024 17:12:44 +0200

gsettings-desktop-schemas (47~beta-1ubuntu2) oracular; urgency=medium

  * d/p: Add brown accent color support

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 15 Aug 2024 06:36:21 -0400

gsettings-desktop-schemas (47~beta-1ubuntu1) oracular; urgency=medium

  * Merge with Debian. Remaining change:
    - Add ubuntu_lock-on-suspend.patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 02 Aug 2024 18:31:46 -0400

gsettings-desktop-schemas (47~beta-1) unstable; urgency=medium

  * New upstream release
    - The default GNOME font has switched back to Cantarell
      where it is expected to stay for GNOME 47 and Debian Trixie
  * Remove all patches: applied in new release
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 02 Aug 2024 18:26:30 -0400

gsettings-desktop-schemas (47~alpha-2ubuntu1) oracular; urgency=medium

  * Merge with Debian. Remaining change:
    - Add ubuntu_lock-on-suspend.patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 Jul 2024 17:56:19 -0600

gsettings-desktop-schemas (47~alpha-2) unstable; urgency=medium

  * Cherry-pick translation fixes for clock-format log spam (LP: #2064656)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 Jul 2024 17:54:01 -0600

gsettings-desktop-schemas (47~alpha-1) unstable; urgency=medium

  * New upstream release
  * Cherry-pick patch to switch default font from Cantarell to Inter

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 07 Jul 2024 15:16:59 -0400

gsettings-desktop-schemas (46.0-2ubuntu1) oracular; urgency=medium

  * Merge with Debian. Remaining change:
    - Add ubuntu_lock-on-suspend.patch
  * Drop dark-theme migration script using dh-migrations:
    not needed after Ubuntu 24.04 LTS

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 28 Jun 2024 15:48:18 -0400

gsettings-desktop-schemas (46.0-2) unstable; urgency=medium

  * Drop patch to avoid jpeg-xl being used for default wallpaper

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 26 Jun 2024 10:42:45 -0400

gsettings-desktop-schemas (46.0-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Add dark-theme migration script using dh-migrations

 -- Amin Bandali <bandali@ubuntu.com>  Mon, 18 Mar 2024 19:57:44 -0400

gsettings-desktop-schemas (46.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Amin Bandali <bandali@ubuntu.com>  Mon, 18 Mar 2024 19:50:14 -0400

gsettings-desktop-schemas (46~rc-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Add dark-theme migration script using dh-migrations

 -- Amin Bandali <bandali@ubuntu.com>  Tue, 12 Mar 2024 08:39:35 -0400

gsettings-desktop-schemas (46~rc-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Make default clock format overridable by translators
  * debian/patches/Change-default-clock-format-back-to-24h-for-non-US-locale.patch:
    Drop upstream patch included in 46.rc

 -- Amin Bandali <bandali@ubuntu.com>  Mon, 11 Mar 2024 11:57:01 -0400

gsettings-desktop-schemas (46~beta-3ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Add dark-theme migration script using dh-migrations

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 19 Feb 2024 10:05:04 -0500

gsettings-desktop-schemas (46~beta-3) unstable; urgency=medium

  * Team upload
  * d/p/Change-default-clock-format-back-to-24h-for-non-US-locale.patch:
    Add upstreamed patch to fix locale-dependent clock format.
    The default is now 12h for en_US, and 24h (overridable by upstream
    translations) for all other locales.
  * d/p/Revert-Fix-default-clock-format-and-allow-localization.patch:
    Drop workaround for #1064042 from previous upload, no longer needed.

 -- Simon McVittie <smcv@debian.org>  Mon, 19 Feb 2024 13:22:42 +0000

gsettings-desktop-schemas (46~beta-2) unstable; urgency=medium

  * Team upload
  * Revert locale-sensitive default for 12h/24h clock format.
    This was intended to change the default to 12h for American English,
    but had the side-effect of changing the default for all locales
    that have not specifically chosen 24h (like British English), and
    also for locales that are not supported by gsettings-desktop-schemas
    (like for example Welsh). Revert the change entirely for now, while
    we discuss a better way to get the desired effect.
    (Closes: #1064042)
    (Reopens: GNOME/gsettings-desktop-schemas#30 upstream)

 -- Simon McVittie <smcv@debian.org>  Fri, 16 Feb 2024 21:32:41 +0000

gsettings-desktop-schemas (46~beta-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Add dark-theme migration script using dh-migrations
    - Drop Breaks: ukwm because ukwm still runs but fails to build from source
      for unrelated reasons

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 13 Feb 2024 08:30:42 -0500

gsettings-desktop-schemas (46~beta-1) unstable; urgency=medium

  * New upstream release
    - Enable tap-to-click by default
    - Add new show-status-shapes schema to show shapes in
      Adwaita on/off switches, disabled by default
    - Add xkb-model schema, used by GNOME Shell 46
    - Allow localization of clock format (in coordination with glib 2.78)
      (LP: #1956102)
  * Add patch to keep using the 45 default wallpaper. See #1060278

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 13 Feb 2024 08:19:15 -0500

gsettings-desktop-schemas (45.0-2) unstable; urgency=medium

  * Team upload

  [ Jeremy Bícha ]
  * Drop Breaks: ukwm.
    It seems that the old ukwm still runs successfully with
    gsettings-desktop-schemas 45, and an updated version is failing to
    build in Ubuntu as a result of build-time test failures that are
    ignored in Debian.

  [ Simon McVittie ]
  * d/control: Stop generating from d/control.in
  * gsettings-desktop-schemas-dev: Add ${gir:Depends}, ${gir:Provides}.
    This gives us the option to split out GDesktopEnums-3.0.gir into its
    own binary package after all dependent source packages have been updated
    to build-depend on gir1.2-gdesktopenums-3.0-dev, allowing bootstrapping
    with GObject-Introspection disabled. (Helps: #1030223)

 -- Simon McVittie <smcv@debian.org>  Tue, 14 Nov 2023 10:24:04 +0000

gsettings-desktop-schemas (45.0-1ubuntu1) mantic; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Add dark-theme migration script using dh-migrations
    - Drop Breaks: ukwm because ukwm still runs but fails to build from source
      for unrelated reasons

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 14:58:08 -0400

gsettings-desktop-schemas (45.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 14:41:16 -0400

gsettings-desktop-schemas (45~rc-1ubuntu1) mantic; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Add dark-theme migration script using dh-migrations
  * Drop Breaks: ukwm because ukwm still runs but fails to build from source
    for unrelated reasons

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 07 Sep 2023 13:24:00 -0400

gsettings-desktop-schemas (45~rc-1) unstable; urgency=medium

  * New upstream release
    - media-handling: Don't autostart software by default when media is inserted
      (LP: #1983778, LP: #1617620)
  * Add Breaks against packages that used dropped toggle-shaded
  * Drop obsolete Breaks

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 07 Sep 2023 12:48:33 -0400

gsettings-desktop-schemas (44.0-2) unstable; urgency=medium

  * Update standards version to 4.6.2, no changes needed
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 07 Jul 2023 09:08:03 -0400

gsettings-desktop-schemas (44.0-1ubuntu1) lunar; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Add dark-theme migration script using dh-migrations

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 08:27:05 -0400

gsettings-desktop-schemas (44.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 08:26:05 -0400

gsettings-desktop-schemas (44~beta-1ubuntu1) lunar; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Add dark-theme migration script using dh-migrations

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Feb 2023 10:56:40 -0500

gsettings-desktop-schemas (44~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum meson

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Feb 2023 10:54:43 -0500

gsettings-desktop-schemas (43.0-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Add dark-theme migration script using dh-migrations

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 20 Sep 2022 14:47:49 -0400

gsettings-desktop-schemas (43.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Set Rules-Requires-Root: no

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2022 10:24:18 -0400

gsettings-desktop-schemas (43~rc.1-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Add dark-theme migration script using dh-migrations

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2022 10:17:29 -0400

gsettings-desktop-schemas (43~rc.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2022 10:14:42 -0400

gsettings-desktop-schemas (43~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 05 Sep 2022 16:31:36 -0400

gsettings-desktop-schemas (43~alpha-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Fix description of use-same-proxy setting so it is not described
      as unused
    - Translation updates
  * d/watch: Watch for development versions
  * Standards-Version: 4.6.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Wed, 17 Aug 2022 10:15:05 +0100

gsettings-desktop-schemas (42.0-1ubuntu1) jammy; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Add dark-theme migration script using dh-migrations

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 22 Mar 2022 14:52:32 -0400

gsettings-desktop-schemas (42.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 12:47:29 -0400

gsettings-desktop-schemas (42~rc-1ubuntu3) jammy; urgency=medium

  * Add dark-theme migration script using dh-migrations (LP: #1965189)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 17 Mar 2022 09:49:43 -0400

gsettings-desktop-schemas (42~rc-1ubuntu1) jammy; urgency=medium

  * Merge with Debian. Remaining change:
    - Add ubuntu_lock-on-suspend.patch

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 08 Mar 2022 13:34:58 -0500

gsettings-desktop-schemas (42~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 08 Mar 2022 13:32:00 -0500

gsettings-desktop-schemas (42~beta-1ubuntu1) jammy; urgency=medium

  * Merge with Debian. Remaining change:
    - Add ubuntu_lock-on-suspend.patch

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Feb 2022 11:06:05 -0500

gsettings-desktop-schemas (42~beta-1) unstable; urgency=medium

  * New upstream release
  * Drop patch: applied in new release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Feb 2022 11:03:55 -0500

gsettings-desktop-schemas (42~alpha-1ubuntu1) jammy; urgency=medium

  * Merge with Debian. Remaining change:
    - Add ubuntu_lock-on-suspend.patch

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 01 Feb 2022 08:53:48 -0500

gsettings-desktop-schemas (42~alpha-1) unstable; urgency=medium

  * New upstream release
    - Add new schemas needed for GNOME 42
  * Cherry-pick privacy-Add-privacy-screen-key.patch

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 01 Feb 2022 08:49:44 -0500

gsettings-desktop-schemas (41.0-2ubuntu1) jammy; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Drop obsolete Restore-peripheral-display-keys.patch
  * Dropped changes:
    - debian/control.in: Drop extra Breaks not needed since 20.04 LTS

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 23 Oct 2021 19:38:37 -0400

gsettings-desktop-schemas (41.0-2) unstable; urgency=medium

  [ Julian Andres Klode ]
  * Break gnome-shell (<< 40) to avoid messing up workspace shortcuts
    (LP: #1934644)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 23 Oct 2021 19:38:37 -0400

gsettings-desktop-schemas (41.0-1) unstable; urgency=medium

  * New upstream release
  * debian/gsettings-desktop-schemas.gsettings-override:
    Keep setting panel-main-menu to Alt-F1 for now.
    We may drop this override after we finish uploading
    GNOME 41 to Unstable. In default GNOME Shell,
    Super or Super+S opens the Activities Overview.
    Super+A opens the Show Applications view of the Overview.
    Other desktops that use this gsettings key should create
    their own key since GNOME may remove it in the future
    now that it's been marked Deprecated.
  * Bump Standards-Version to 4.6.0

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 20 Sep 2021 19:05:45 -0400

gsettings-desktop-schemas (40.0-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable (transition: #992870)

 -- Simon McVittie <smcv@debian.org>  Sat, 11 Sep 2021 20:34:34 +0100

gsettings-desktop-schemas (40.0-1ubuntu1) impish; urgency=medium

  * Merge with debian, containing new upstream release
  * d/p/git_revert_background_key_removal.patch: Drop, nautilus doesn't use it.
    This key was required when nautilus used to paint a background but this
    is not the case for some releases now, so we can just drop this change
    (that was dropped from 3.8).
  * d/p/git_revert_menu_icon_key_removal.patch: Drop, it's now obsolete.
    No gnome app support this (also gnome-tweak code touching this is now
    commented out) nor gtk itself, so there's no point to carry on this
    patch that was added at the time of gnome 3.8.
  * d/p/git_revert_notifications_key_removal.patch: Drop, obsolete.
    It used to be needed by unity-control-center, this is not the case
    currently, as unity moved to its own schemas.
  * d/p/git_revert_scroll_method_removal.patch: Drop, part of u-s-d.
    These settings are now part of u-s-d gsettings and enums, so remove it
    from gnome gsettings schemas.
  * debian/control: Add Breaks on u-c-c and u-s-d old versions.
    Such versions where depending on keys that we removed now, so let's
    break them.
  * d/p/Restore-peripheral-display-keys.patch: Drop, it's obsolete and adapt
    Breaks accordingly on projects that used to depend on this key.
  * debian/patches: Refresh
  * Remaining changes with debian:
    - Add key for lock on suspend:
      + ubuntu_lock-on-suspend.patch

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 11 Jun 2021 00:18:47 +0200

gsettings-desktop-schemas (40.0-1) experimental; urgency=medium

  * New upstream release:
    - Use pgUp/Down shortcuts for horizontal workspace switching
    - Add super-based workspace navigation shortcuts
    - Remove “gnome-fallback” as a valid session name.
    - Fix summary of `two-finger-scroll-enabled` key
    - Add scroll button locking to trackballs
    - Move mouse drag-threshold/double-click settings here
    - Move antialiasing/hinting/rgba-order settings here

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 20 May 2021 01:05:21 +0200

gsettings-desktop-schemas (3.38.0-2) unstable; urgency=medium

  * Team upload.
  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Fri, 25 Sep 2020 10:08:30 +0100

gsettings-desktop-schemas (3.38.0-1ubuntu1) groovy; urgency=medium

   * Merge with debian, remaining changes:
    - Add patches to revert dropped settings still used by Unity:
      + git_revert_background_key_removal.patch
      + git_revert_menu_icon_key_removal.patch
      + git_revert_notifications_key_removal.patch
      + git_revert_scroll_method_removal.patch
    - Add key for lock on suspend:
      + ubuntu_lock-on-suspend.patch

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 17 Sep 2020 15:12:20 +0200

gsettings-desktop-schemas (3.38.0-1) experimental; urgency=medium

  * Team upload

  [ Simon McVittie ]
  * debian/watch: Only watch for stable (even-numbered) releases
  * New upstream stable release
    - Build introspection even when cross-compiling
    - Translation updates
  * Continue to upload to experimental for now, so we can batch together
    this and other core GNOME packages as part of #969321 when mozjs78
    has passed through NEW

  [ Marco Trevisan (Treviño) ]
  * debian: Depend on dh 13 and remove redundant --fail-missing

  [ lintian-brush ]
  * Trim trailing whitespace
  * Use secure URI in Homepage field
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse

 -- Simon McVittie <smcv@debian.org>  Mon, 14 Sep 2020 11:07:30 +0100

gsettings-desktop-schemas (3.37.2-1ubuntu1) groovy; urgency=medium

  * Merge with debian, remaining changes:
    - Add patches to revert dropped settings still used by Unity:
      + git_revert_background_key_removal.patch
      + git_revert_menu_icon_key_removal.patch
      + git_revert_notifications_key_removal.patch
      + git_revert_scroll_method_removal.patch
    - Add key for lock on suspend:
      + ubuntu_lock-on-suspend.patch
  * debian/patches: Refreshed

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 26 Aug 2020 14:23:03 +0200

gsettings-desktop-schemas (3.37.2-1) experimental; urgency=medium

  * New upstream release:
    - USB protection is enabled by default
    - Add tap-button-map and tap-drag-lock settings
    - Treat x-content/ostree-repository as software
    - Fix introspection on Visual Studio
    - Fix quotes in user strings to use HIG typography
    - Translation updates

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 26 Aug 2020 14:19:28 +0200

gsettings-desktop-schemas (3.37.1-1ubuntu1) groovy; urgency=medium

  * Merge with debian, remaining changes:
    - Add patches to revert dropped settings still used by Unity:
      + git_revert_background_key_removal.patch
      + git_revert_menu_icon_key_removal.patch
      + git_revert_notifications_key_removal.patch
      + git_revert_scroll_method_removal.patch
    - Add key for lock on suspend:
      + ubuntu_lock-on-suspend.patch

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 07 Aug 2020 16:23:50 +0200

gsettings-desktop-schemas (3.37.1-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 07 Aug 2020 16:20:10 +0200

gsettings-desktop-schemas (3.36.1-1) unstable; urgency=medium

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Sat, 02 May 2020 18:31:48 +0200

gsettings-desktop-schemas (3.36.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Thu, 12 Mar 2020 14:11:39 +0100

gsettings-desktop-schemas (3.35.91-1) experimental; urgency=medium

  * New upstream release

 -- Iain Lane <laney@debian.org>  Thu, 27 Feb 2020 11:21:38 +0000

gsettings-desktop-schemas (3.35.91-0ubuntu1) focal; urgency=medium

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 20 Feb 2020 09:18:15 +1300

gsettings-desktop-schemas (3.34.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 30 Sep 2019 13:08:27 +0200

gsettings-desktop-schemas (3.34.0-1ubuntu1) eoan; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add patches to revert dropped settings still used by Unity:
      + git_revert_background_key_removal.patch
      + git_revert_notifications_key_removal.patch
      + git_revert_menu_icon_key_removal.patch
      + legacy-scroll-key.patch
    - Add ubuntu_lock-on-suspend.patch:
      + Add key for lock on suspend

 -- Iain Lane <iain.lane@canonical.com>  Tue, 10 Sep 2019 14:18:03 +0100

gsettings-desktop-schemas (3.34.0-1) experimental; urgency=medium

  * Team upload
  * New upstream translation release

 -- Georges Basile Stavracas Neto <georges@endlessm.com>  Tue, 10 Sep 2019 09:33:17 -0300

gsettings-desktop-schemas (3.33.90-1) experimental; urgency=medium

  * New upstream release
   - Add 'middle-click-emulation' setting
  * control: update build-dep on meson 0.50.0

 -- Tim Lunn <tim@feathertop.org>  Tue, 13 Aug 2019 22:15:09 +1000

gsettings-desktop-schemas (3.33.1-1ubuntu1) eoan; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add patches to revert dropped settings still used by Unity:
      + git_revert_background_key_removal.patch
      + git_revert_notifications_key_removal.patch
      + git_revert_menu_icon_key_removal.patch
      + legacy-scroll-key.patch
    - Add ubuntu_lock-on-suspend.patch:
      + Add key for lock on suspend

 -- Iain Lane <iain.lane@canonical.com>  Thu, 18 Jul 2019 17:13:24 +0100

gsettings-desktop-schemas (3.33.1-1) experimental; urgency=medium

  * New upstream release
    - Add 'enable-hot-corners' setting
    - Add mount-removable-storage-devices-as-read-only lockdown option
    - Add setting for overlay scrolling
    - Add locate-pointer setting
    - Add settings to store numlock state

 -- Iain Lane <laney@debian.org>  Thu, 18 Jul 2019 16:31:14 +0100

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog gir1.2-gdesktopenums-3.0`.
